*,img{
    margin: 0px;
    padding: 0px;
}
ul li{
    list-style: none; /*去掉小圆点*/
}

img{
    width: 100%;
    vertical-align: middle;
}
/*  */
.jm__bc{
    background:#003992;
    padding:0px 0.6rem;
    padding-bottom: .2rem;
}
.jm__bctitle{
    display: flex;
    align-items: center;
    color: #fff;
    padding-top: 0.52rem ;
}
.bc_bt{
    font-size: 0.9rem ;
    font-weight: 800;
}
.bctitle__txt{
    font-size: 0.34rem ;
}
.bctitle__txt>p:nth-child(2){
    font-size: 11px;
    color: black;
    display: flex;
    align-items: center;
    margin-top: 0.1rem;
}
.bctitle__txt>p:nth-child(2) span{
    background: #F7B516;
    border-radius: 50%;
    width: 0.26rem ;
    height: 0.26rem;
    display: inline;
    text-align: center;
    line-height: .26rem;
    font-size: 0.22rem ;
}
.jm_bctxt{
    color:#d9deea;
    font-size: 0.14rem;
}
.jm_bctxt span{
    font-weight: 600;
    color: #fff;
}
.jm_bcimg{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.jm_source{
    font-size: 0.12rem ;
    color: #d9deea;
    text-align: right;
    margin: .1rem 0px;
}
.jm_bcimg img{
    width: 2.06rem;
    height: 1.56rem;
    
}
.jm__sj{
    
    height: 7.8rem;
    background:#003992;
}
.sj__title{
    font-size: 0.9rem;
    font-weight: 800;
    color: #fff;
    text-align: center;
}
.sj__head{
    padding:0 .45rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head__fg{
    font-size: 0.34rem;
    color: #fff;
}
.head__sy{
    color: #000;
    font-size: 0.28rem ;
    background: #F7B516;
    padding: 0px .1rem;
}
/*  */
.jm__bz{
    padding:0 .4rem;
    background: #f5f5f5;
    padding-bottom: .2rem;
}
.jm__bzcon{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.con__item{
width: 1.58rem;
display: flex;
align-items: center;
flex-direction: column;
}
.con__item>p:first-child{
    background: #003992;
    color: #fff;
    width: 0.96rem;
    height: 0.28rem;
    font-size: 0.2rem ;
    text-align: center;
    line-height: 0.29rem ;
    margin-top: 0.14rem;
}
.item__img{
    width: 0.12rem;
}
.con__item>p:last-child{
    height:0.7rem;
    font-size: 0.14rem  ;
    width: 1.35rem;
    margin-top: 0.14rem ;
}

/*  */
.capacity{
    padding: 0px .38rem;
    background: #003992;
}
.jm__capacity{
    display: flex;
    align-items: center;
    color: #fff;
    padding-top: 0.36rem ;
}
.capacity_bt{
    font-size: 0.82rem ;
    font-weight: 800;
}
.capacity__txt{
    font-size: 0.36rem ;
}
.capacity__txt>p:nth-child(1){
    font-size: 11px;
    color: black;
    display: flex;
    align-items: center;
    margin-top: 0.1rem;
}
.capacity__txt>p:nth-child(1) span{
    background: #F7B516;
    border-radius: 50%;
    width: 0.4rem  ;
    height: 0.4rem ;
    display: inline;
    text-align: center;
    line-height: 0.4rem ;
    font-size: 0.32rem  ;
}
.jm_bctxt{
    color:#d9deea;
    font-size: 0.14rem;
}
.jm_bctxt span{
    font-weight: 600;
    color: #fff;
}
.capacity__con{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 0.46rem ;
}
.capacity__about{
    width: 2.6rem;
}
.con__txt{
    font-size: 0.14rem;
    color: #fff;
}
.cap__trait{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cap__trait li {
    width: 1.24rem;
     height: 0.3rem;
     background: #01215C;
     color: #fff;
     font-size: 0.16rem;
     margin-top: .08rem;
     line-height: 0.3rem;
}
.cap__trait li span{
    font-size: 0.12rem;
    background: #FFFFFF;
    color: #000;
    border-radius: 50%;
    margin:0px .03rem;
}
.capacity__img{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 4rem;
}
.capacity__img img{
    width: 1.98rem;
     height: 1.24rem;
     margin-bottom: .08rem;
}
.jm__choice{
    padding-bottom: .15rem;
}
.jm__choiceT{
    font-size: 0.82rem;
    color: #fff;
    text-align: center;
    font-weight: 800;
}
.subhead{
    font-size: 0.28rem;
    text-align: center;
    margin-bottom: 0.32rem;
}
.subhead span:first-child{
color: #fff;
}
.subhead span:last-child{
    color: #000;
    font-size: 0.24rem;
    background: #F7B516;
}
.cooperation{
    display: flex;
    justify-content: space-between;
    padding: 0px .2rem;
}

.coop__item{
   
}
.coop__item>p{
    display: flex;
    align-items: center;
    margin-bottom: 0.12rem;
}
.coop__item>p span{
    color: #01215C;
    font-size: 0.22rem;
    background: #F7B516;
    border-radius: 50%;
    width: 0.32rem;
    height: 0.32rem;
    display:block;
    text-align: center;
    line-height: 0.32rem;
}
.coop__item{
    font-size: 0.14rem;
    color: #fff;
}
.coop__txt{
    line-height: .25rem;
}